.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }
.font-size-16, .size-16, .size-16 > font { font-size: 16px !important; }
.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }
.font-size-22, .size-22, .size-22 > font { font-size: 22px !important; }
.font-size-23, .size-23, .size-23 > font { font-size: 23px !important; }
.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }
.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }
.font-size-28, .size-28, .size-28 > font { font-size: 28px !important; }
.font-size-30, .size-30, .size-30 > font { font-size: 30px !important; }
.font-size-34, .size-34, .size-34 > font { font-size: 34px !important; }
.font-size-38, .size-38, .size-38 > font { font-size: 38px !important; }
.font-size-40, .size-40, .size-40 > font { font-size: 40px !important; }
.font-size-44, .size-44, .size-44 > font { font-size: 44px !important; }
.font-size-48, .size-48, .size-48 > font { font-size: 48px !important; }
.font-size-50, .size-50, .size-50 > font { font-size: 50px !important; }
.font-size-65, .size-65, .size-65 > font { font-size: 65px !important; }
.font-size-70, .size-70, .size-70 > font { font-size: 70px !important; }



@media (max-width:  767px) {
.font-size-14, .size-14, .size-14 > font { font-size: .75rem !important; }
.font-size-48, .size-48, .size-48 > font { font-size: 38px !important; }
.font-size-34, .size-34, .size-34 > font { font-size: 24px !important; }
}






